:root, [data-bs-theme=light] {
  --bs-primary: #e68d0e;
  --bs-primary-rgb: 230,141,14;
  --bs-primary-text-emphasis: #5C3806;
  --bs-primary-bg-subtle: #FAE8CF;
  --bs-primary-border-subtle: #F5D19F;
  --bs-secondary: #fff3cd;
  --bs-secondary-rgb: 255,243,205;
  --bs-secondary-text-emphasis: #666152;
  --bs-secondary-bg-subtle: #FFFDF5;
  --bs-secondary-border-subtle: #FFFAEB;
  --bs-light: #f8f8fa;
  --bs-light-rgb: 248,248,250;
  --bs-light-text-emphasis: #636364;
  --bs-light-bg-subtle: #FEFEFE;
  --bs-light-border-subtle: #FCFCFD;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #e68d0e;
  --bs-btn-border-color: #e68d0e;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #EA9E32;
  --bs-btn-hover-border-color: #E99826;
  --bs-btn-focus-shadow-rgb: 35,21,2;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #EBA43E;
  --bs-btn-active-border-color: #E99826;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #e68d0e;
  --bs-btn-disabled-border-color: #e68d0e;
}

.btn-outline-primary {
  --bs-btn-color: #e68d0e;
  --bs-btn-border-color: #e68d0e;
  --bs-btn-focus-shadow-rgb: 230,141,14;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #e68d0e;
  --bs-btn-hover-border-color: #e68d0e;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #e68d0e;
  --bs-btn-active-border-color: #e68d0e;
  --bs-btn-disabled-color: #e68d0e;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #e68d0e;
}

.btn-secondary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #fff3cd;
  --bs-btn-border-color: #fff3cd;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FFF5D5;
  --bs-btn-hover-border-color: #FFF4D2;
  --bs-btn-focus-shadow-rgb: 38,36,31;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FFF5D7;
  --bs-btn-active-border-color: #FFF4D2;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #fff3cd;
  --bs-btn-disabled-border-color: #fff3cd;
}

.btn-outline-secondary {
  --bs-btn-color: #fff3cd;
  --bs-btn-border-color: #fff3cd;
  --bs-btn-focus-shadow-rgb: 255,243,205;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #fff3cd;
  --bs-btn-hover-border-color: #fff3cd;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #fff3cd;
  --bs-btn-active-border-color: #fff3cd;
  --bs-btn-disabled-color: #fff3cd;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #fff3cd;
}

.btn-light {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f8f8fa;
  --bs-btn-border-color: #f8f8fa;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #D3D3D5;
  --bs-btn-hover-border-color: #C6C6C8;
  --bs-btn-focus-shadow-rgb: 37,37,38;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #C6C6C8;
  --bs-btn-active-border-color: #BABABC;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f8f8fa;
  --bs-btn-disabled-border-color: #f8f8fa;
}

.btn-outline-light {
  --bs-btn-color: #f8f8fa;
  --bs-btn-border-color: #f8f8fa;
  --bs-btn-focus-shadow-rgb: 248,248,250;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #f8f8fa;
  --bs-btn-hover-border-color: #f8f8fa;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #f8f8fa;
  --bs-btn-active-border-color: #f8f8fa;
  --bs-btn-disabled-color: #f8f8fa;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f8f8fa;
}

